.container{
    margin: 50px 0;
}

.card{
    margin: 0 2% !important;
    text-align: center;
}

.infected{
    border-bottom: 10px solid rgb(238, 15, 130);
    border-top: 10px solid rgb(249, 8, 221);
}

.recovered{
    border-bottom: 10px solid rgb(118, 0, 243);
    border-top: 10px solid rgb(118, 0, 243);

}

.deaths{
    border-bottom: 10px solid rgb(246, 241, 241);
    border-top: 10px solid rgb(8, 255, 74);

}

@media (max-width: 770px) {
    .card
    {
        margin: 2% 0 !important;
    }
}
